prefix=/mingw32
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Flickcurl
Description: Flickr API Library
Version: 1.26
Libs: -L${libdir} -lflickcurl
Libs.private:  -LC:/M/msys64/mingw32/lib -lxml2 -lz -llzma -liconv -lws2_32 -L/mingw32/lib -lcurl
Cflags: -I${includedir}
Requires:

